{
  "db_name": "SQLite",
  "query": "SELECT subject_uri FROM listitems WHERE list_uri = ? ORDER BY created_at, did, rkey LIMIT ? OFFSET ?",
  "describe": {
    "columns": [
      {
        "name": "subject_uri",
        "ordinal": 0,
        "type_info": "Text",
        "origin": {
          "Table": {
            "table": "listitems",
            "name": "subject_uri"
          }
        }
      }
    ],
    "parameters": {
      "Right": 3
    },
    "nullable": [
      false
    ]
  },
  "hash": "634eb748ec24612d08e8f0cae92d2713b739d9d44609086638392e9b102de747"
}
